### Method

# Handy ActionRow get_icon_name

#### Declaration [src]

    const gchar*
    hdy_action_row_get_icon_name (
      HdyActionRow* self
    )

#### Description [src]

Gets the icon name for `self`.

Available since: | 1.0

Gets property | `Handy.ActionRow:icon-name`

#### Return value

Returns: | `const gchar*`
| The icon name for `self`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.